version: "3"

services:
  kutt:
    build:
      context: .
      dockerfile: Dockerfile
    environment:
      NODE_ENV: production
    restart: unless-stopped
    volumes: []
    command: npm run start